\version "2.14.0"

xiiPieceName = "Variatio 12"
xiiPieceNameTacet = "Variatio 12 tacet"

xiiKey = \key g \major
xiiTimeSignature = \time 3/4

xiiSettings = \notemode {
}
xiiFinalMark = {
  \once \override Score.RehearsalMark #'self-alignment-X = #RIGHT
  \once \override Score.RehearsalMark #'direction = #DOWN
  \bar"||" \mark "Attacca Subito Coda" \barNumberCheck #24
}


xiiVIMusic = \relative c''' {
  \repeat volta 2 {
    g16[\f a h c] d[ h c a] h[g a fis] | % 2
    g[ fis e d] c[ h a g] g'[ d h g] | % 3
    a'[ g fis e] d[ c h a] a'[ fis d a] | % 4
    h'[ a g fis] e[ d c h] h'[ g d h] | % 5
    g'[ a h c] d[ h c a] h[ g a fis] | % 6
    g[ fis e d] c[ h a g] g'[ d h g] | % 7
    a'[ g fis e] d[ c h a] a'[ fis d a] | % 8
    h'[ g fis e] d[ c h a] g4 | % 9
  } \barNumberCheck #9
  \repeat volta 2 {
    a'16[ fis d a] fis[ a d fis] a[ fis d a] | % 10
    h'[ g d h] g[ h d g] h[ g d h] | % 11
    a'[ fis d a] fis[ a d fis] a[ fis d a] | % 12
    h'[ g d h] g[ h d g]  h[ g d h] | % 13
    g'[ a h c] d[ h c a]  h[ g a fis] | % 14
    g[ fis e d] c[ h a g] g'[ d h g] | % 15
    a'[ g fis e] d[ c h a] c'[ a fis d]| % 16
    \barNumberCheck #16
  } \alternative {
    { h'[ g fis e] d[ c h a] g4 |  \barNumberCheck #17 }
    { h'16[ g fis e] d[ c h a] g[ h d g] | \barNumberCheck #18 }
  } 
  g16[ e d c] h[ a g fis] e[ g h e] | % 19
  e[ c h a] g[ f e d] c[ e g c] | % 20
  c[ a g f] e[ d c h] a[ c e a] | % 21
  a[ g fis e] d[ cis d e] fis[ g a h] | % 22
  c[ a h c] d[ e fis g] a[ h c a] | % 23
  fis2\fermata r4\fermata 
  \xiiFinalMark
}
\addQuote "xiiVIMusic" { \xiiVIMusic }


xiiVIIMusic = \relative c'' {
  \repeat volta 2 {
    d4.\f( e8[ d c]) | % 2
    h4( g) g-. | % 3
    a4( d,) d-. | % 4
    h'(g) g-. | % 5
    d'4.( e8[ d c]) | % 6
    h4( g) g-. | % 7
    a( d,) d-. | % 8
    g4 r r | % 9
  } \barNumberCheck #9
  \repeat volta 2 {
    a(d,) d-. | % 10
    h'( g) g-.| % 11
    a( d,) d-. | % 12
    h'( g) g-. | % 13
    d'4.( e8[ d c]) | % 14
    h4( g) g-. | % 15
    a( d,) d-. | % 16
    \barNumberCheck #16
  } \alternative {
    { g4 r r | \barNumberCheck #17 }
    { h4 g2~ | \barNumberCheck #18 }
  }
  g4 e2~ | % 19
  e4 c2~ | % 20
  c4 a2~ | % 21
  a4 a' a~ | % 22
  a8 c'4 a fis8 | % 23
  c2\fermata cis4\p\fermata
  \xiiFinalMark
}
\addQuote "xiiVIIMusic" { \xiiVIIMusic }


xiiVaMusic = \relative c'' {
  \repeat volta 2 {
    h4.\f( c8[ h a]) | % 2
    g4( h,) h-. | % 3
    d( a') a-. | % 4
    g( h) h-. | % 5
    h4.( c8[ h a]) | % 6
    g4( h,) h-. | % 7
    d( a') a-. | % 8
    h r r | % 9
  } \barNumberCheck #9
  \repeat volta 2 {
    d,( a') a-. | % 10
    g( h) h-. | % 11
    d,( a') a-. | % 12
    g( h) h-. | % 13
    h4.( c8[ h a]) | % 14
    g4( h,) h-. | % 15
    d( a') a-. | % 16
    \barNumberCheck #16
  } \alternative {
    { h4 r r | \barNumberCheck #17 }
    { g4 h,2~ | \barNumberCheck #18 }
  }
  h4 g2~ | % 19
  g4 e2~ | % 20
  e4 c2~ | % 21
  c4 c' c~ | % 22
  c8 a4 c fis8 | % 23
  a2\fermata ais4\p\fermata
  \xiiFinalMark
}
\addQuote "xiiVaMusic" { \xiiVaMusic }


xiiVcMusic = \relative c {
  \repeat volta 2 {
    g8[\f g'] r g[ g, g'] | % 2
    g,[ g'] r g[ g, g'] | % 3
    fis,[ fis'] r fis[ fis, fis'] | % 4
    g,[ g'] r g[ g, g'] | % 5
    g,[ g'] r g[ g, g'] | % 6
    g,[ g'] r g[ g, g'] | % 7
    fis,[ fis'] r fis[ fis, fis'] | % 8
    g,[ g'] r g[ h g] | % 9
  } \barNumberCheck #9
  \repeat volta 2 {
    fis[ fis,] r fis'[ fis, fis'] | % 10
    g,[ g'] r g[ g, g'] | % 11
    fis[ fis,] r fis'[ fis, fis'] | % 12
    g,[ g'] r g[ g, g'] | % 13
    g,[ g'] r g[ g, g'] | % 14
    g,[ g'] r g[ g, g'] | % 15
    fis,[ fis'] r fis[ fis, fis'] | % 16
    \barNumberCheck #16
  } \alternative {
    { g,[ g'] r g[ h g] | \barNumberCheck #17 }
    { g,[ g'] r g[ h g] | }
  } % 18
  e[ e,] r e'[ g e] | % 19
  c[ c,] r c'[ e c] | \barNumberCheck #20
  a[ a'] r a,[ c a] | % 21
  fis[ fis'] r fis,[ a fis] | % 22
  d[ fis a d fis a] | % 23
  d2\fermata r4\fermata
  \xiiFinalMark
}
\addQuote "xiiVcMusic" { \xiiVcMusic }


