\version "2.14.0"

CodaPieceName = "Coda"
CodaPieceNameTacet = "Coda tacet"
CodaTempo = "Poco più allegro"

CodaKey = \key g \major
CodaTimeSignature = \time 3/4

CodaSettings = \notemode {
  \tempo \CodaTempo
}


CodaVIMusic = \relative c'' {
  R2. | % 2
  h8\p[ d g h] d r  | % 3
  a,[ d fis a] c r | % 4
  g,[ h d g] h r | % 5
  R2. | % 6
  h,8[ d g h]d r | % 7
  a,[ d fis a c a] | % 8
  g[ fis(\cresc g a h c]) | % 9
  d4.\f e8[ d c]  % 10
  h4( g) g | \barNumberCheck #11
  \slashedGrace fis8 a4( d,) d-. | % 12
  \slashedGrace d8 h'4(g) g-.| % 13
  \slashedGrace h8 d4. e8[ d c] | % 14
  h4( g) g-. | % 15
  \slashedGrace fis8 a4( d,) d-. | % 16
  g4 r r | % 17
  a8[ fis d a] fis r | % 18
  h'[ g d h] g r | % 19
  fis[ a d fis] a r | % 20
  g,[ h d g] h r | \barNumberCheck #21
  R2. | % 22
  h,8[ d g h d h] | % 23
  c[ a fis d c a] | % 24
  g[( h]) h[( d]) d[( g])| % 25
  \slashedGrace fis8 a4( d,) d-. | % 26
  \slashedGrace d8 h'4( g) g-. | % 27
  \slashedGrace fis8 a4( d,) d-. | % 28
  \slashedGrace d8 h'4( g) g-. | % 29
  \slashedGrace h8 d4. e8[ d c] | % 30
  h4( g) g-. | \barNumberCheck #31
  \slashedGrace fis8 a4( d,) d-. | % 32
  g4 r r | % 33
  R2. | % 34
  d4.( c8[ h a]) | % 35
  g4( g') g-. | % 36
  g4.( fis8[ e d]) | % 37
  c4( a') a-. | % 38
  h,( g') g-. | % 39
  h4( cis,) cis-. | % 40
  d8[ cis(\decresc d cis d cis]) | \barNumberCheck #41
  d[( cis d cis d cis]) | % 42
  d4.(\p e8[ d c]) | % 43
  h4(e,) e-. | % 44
  c'4.( d8[ c h]) | % 45
  a4( d,) d-. | % 46
  g8[\f fis g a h c] | % 47
  d[ e fis g a h] | % 48
  d[ c a fis d c] | % 49
  h[ d g h] d r | % 50
  g,,[ fis g a h c] | \barNumberCheck #51
  d[ e fis g a h] | % 52
  d[ c a fis d fis] | % 53
  g4 r r | % 54
  <a a, d,>4 d,,16[ cis d cis] d8 r | % 55
  <h'' h, d, g,>4 g,16[ fis g fis] g8 r | % 56
  <d a' fis'>4 r r | % 57
  <d h' g'> r r | % 58
  d''4. e8[ d c] | % 59
  h4( g) g-. | % 60
  a( fis) fis-. | \barNumberCheck #61
  g r r | % 62
  a4(\p d,) d-. | % 63
  h'( g) g-. | % 64
  <d' fis, d,>\f r r  | % 65
  <g, h, d, g,> r r | % 66
  \bar"|."
}
\addQuote "CodaVIMusic" { \CodaVIMusic }


CodaVIIMusic = \relative c'' {
  d4.\p e8[ d c] | % 2
  h4(g) g-.  % 3
  \slashedGrace fis8 a4( d,) d-. | % 4
  \slashedGrace d8 h'4( g) g-. | % 5
  \slashedGrace h8 d4. e8[ d c] | % 6
  h4( g) g-. | % 7
  \slashedGrace fis8 a4(d,) d-. | % 8
  g8[ fis(\cresc g a h c]) | % 9
  d[(\f d, d' e d c]) | \barNumberCheck #10
  h[( d,) d'( d,) h'( d,]) | % 11
  a'[( d,) c'( d,) a'( c,)] | % 12
  g'[( d) h'( d,) g( h]) | % 13
  d[( d, d' e d c]) | % 14
  h[( d,) d'( d,) h'( d,]) | % 15
  a'[( d,) c'( c,) a'( d,)] | % 16
  g[( d h d]) g4 | % 17
  \slashedGrace fis8 a4( d,) d-. | % 18
  \slashedGrace d8 h'4( g) g-. | % 19
  \slashedGrace fis8 a4( d,)d-. | \barNumberCheck #20
  \slashedGrace d8 h'4( g) g-. | % 21
  d'4. e8[ d c] | % 22
  h4( g) g-. | % 23
  \slashedGrace fis8 a4( d,) d-. | % 24
  g4 d8[( g]) g[( h]) | % 25
  a[( d,) c'( d,) a'( d,)] | % 26
  h'[( d,) d'( d,) h'( d,]) | % 27
  a'[( d,) c'( d,) a'( c,]) | % 28
  h'[( d,) d'( d,) h'( d,]) | % 29
  d'[( d, d' e d c]) | \barNumberCheck #30
  h[( d,) d'( d,) h'( d,]) | % 31
  a'[( d,) c'( c,) a'( d,)] | % 32
  g[( fis g fis g fis]) | % 33
  g[( fis g fis g fis]) | % 34
  g[( fis g fis g fis]) | % 35
  g[( fis g fis g fis]) | % 36
  g[( fis g a h g]) | % 37
  d[( cis d cis d cis]) | % 38
  d[( h cis dis e fis]) | % 39
  g[( e fis g a g]) | \barNumberCheck #40
  fis4 r r | % 41
  R2. | % 42
  h4.\p( c8[ h a]) | % 43
  gis4( e) e-. | % 44
  a4.( h8[ a g]) | % 45
  fis!4( d) d-. | % 46
  R2.*2 | % 48
  r4 <d a' fis'>\f <d c' a'> | % 49
  r <d h' g'> <d d' h'> | \barNumberCheck #50
  R2.*2 | % 52
  r4 <d a' fis'> <d c' a'> | % 53
  <d h' g'> <d' h'> <h g'> | % 54
  <d, a' fis'> d16[ cis d cis] d8 r | % 55
  <g, d' h' g'>4 g'16[ fis g fis] g8 r | % 56
  <d a' a'>4 d16[ cis d cis] d8 r | % 57
  <g, d' h' h'>4 g'16[ fis g fis] g8 r | % 58
  h'4. c8[ h a] | % 59
  g4( h,) h-. | \barNumberCheck #60
  c(a) a-. | % 61
  g r r | % 62
  <d' fis>^\pizz r r | % 63
  <d g> r r | % 64
  <fis a, d,>\f^\arco r r | % 65
  <g h, d, g,> r r | % 66
  \bar"|."
}
\addQuote "CodaVIIMusic" { \CodaVIIMusic }


CodaVaMusic = \relative c'' {
  h4.\p c8[ h a] | % 2
  g4( <g, h>) <g h> | % 3
  r <a fis'> q | % 4
  r <h g'> q | % 5
  h'4. c8[ h a] | % 6
  g4( h,) h-. | % 7
  r4 <a fis'> q | % 8
  <g g'>8[ d'(\cresc h d g a]) | % 9
  h8[(\f d, h' c h a]) | \barNumberCheck #10
  g[( d) h'( d,) g( d]) | % 11
  fis[( d) a'( d,) fis( d]) | % 12
  h[( d) g( d) h( g']) | % 13
  h[( d, h'c h a]) | % 14
  g[( d h'd, g d]) | % 15
  fis[( d) a'( d,) fis( d]) | % 16
  h[( d g d]) h4 | % 17
  r <fis a> q | % 18
  r <g h> q | % 19
  r <fis a> q | \barNumberCheck #20
  r <g h> q | % 21
  h'4. c8[ h a] | % 22
  g4( h,) h-. | % 23
  r <a fis'> q | % 24
  <g g'>4 h8[( d]) d[( g]) | % 25
  fis[( d) a'( d,) fis( d]) | % 26
  g[( d) h'( d,) g( d]) | % 27
  fis[( d) a'( d,) g( d]) | % 28
  g[( d) h'( d,) g( d]) | % 29
  h'[( d, h' c h a]) | \barNumberCheck #30
  g[( d) h'( d,) g( d]) | % 31
  fis[( d) a'( d,) fis( d]) | % 32
  h4 r r | % 33
  e4.( g8[ fis e]) | % 34
  d4( h) h-. | % 35
  e4.( g8[ fis e]) | % 36
  d4( h) h-. | % 37
  a4.( fis8[ g a]) | % 38
  h4.( a8[ g fis]) | % 39
  e4 a a | \barNumberCheck #40
  a r r | % 41
  R2.*5 | % 46
  d4.(\f e8[ d c]) | % 47
  h4( g) g-. | % 48
  r <a fis'> q | % 49
  r <h g'> q | \barNumberCheck #50
  d4.( e8[ d c]) | % 51
  h4( g) g-. | % 52
  r <a fis'> q | % 53
  <g g'> <h d> <g h> | % 54
  <fis a d> r r | % 55
  <g h d> r r | % 56
  <d a' fis' a> d'16[ cis d cis] d8 r | % 57
  <g, d' h'>4 g'16[ fis g fis] g8 r | % 58
  r8 d,8[ e fis g a] | % 59
  h[ c d e fis g] | \barNumberCheck #60
  e4( c') c-. | % 61
  h4 r r | % 62
  <a d,>4^\pizz r r | % 63
  <h g> r r | % 64
  <fis a, d,>\f^\arco r r | % 65
  <g g,> r r | % 66
  \bar"|."
}
\addQuote "CodaVaMusic" { \CodaVaMusic }


CodaVcMusic = \relative c {
  g4\p g' g | % 2
  g, g' g | % 3
  d, d' d | % 4
  g, g' g | % 5
  g, g' g | % 6
  g, g' g | % 7
  d, d' d | % 8
  g, r r | % 9
  <g d'>-.(\f <g d'>2-.)-> | \barNumberCheck #10
  <g d'>4-.( <g d'>2-.)-> | % 11
  <d a'>4-.( q2-.)-> | % 12
  <g d'>4-.( <g d'>2-.)-> | % 13
  <g d'>4-.( <g d'>2-.) | % 14
  <g d'>4-.( <g d'>2-.) | % 15
  <d a'>4-.( q2-.)-> | % 16
  <g d'>4 r r | % 17
  d d' d | % 18
  g, g' g | % 19
  d, d' d | \barNumberCheck #20
  g, g' g | % 21
  g, g' g | % 22
  g, g' g | % 23
  d, d' d | % 24
  g, r r | % 25
  <d a'>4-.( q2-.)-> | % 26
  <g d'>4-.( <g d'>2-.)-> | % 27
  <d a'>4-.( q2-.)-> | % 28
  <g d'>4-.( <g d'>2-.)-> | % 29
  <g d'>4-.( <g d'>2-.)-> | \barNumberCheck #30
  <g d'>4-.( <g d'>2-.)-> | % 31
  <d a'>4-.( q2-.)-> | % 32
  g4 r r | % 33
  c'4.( e8[ d c]) | % 34
  h4( g) g-. | % 35
  c4.( e8[ d c]) | % 36
  h4( g) g-. | % 37
  fis4.( d8[ e fis]) | % 38
  g4.( fis8[ e d]) | % 39
  cis8[ h a g fis e] | \barNumberCheck #40
  d4r r | % 41
  R2.*2 | % 43
  e''4.\p( f8[ e d]) | % 44
  c4( a) a-. | % 45
  d4.( e8[ d c]) | % 46
  h4.\f( c8[ h a]) | % 47
  g4( h,) h-. | % 48
  <a d,>4( d) d-. | % 49
  <d g,>( g) g-. | \barNumberCheck #50
  h4.( c8[ h a]) | % 51
  g4( h,) h-. | % 52
  <a d,>4( d) d-. | % 53
  g, g' g, | % 54
  d4-. r r | % 55
  g r r | % 56
  d' r r | % 57
  g r r | % 58
  g,8[ h c d e fis] | % 59
  g[a h c d e] | \barNumberCheck #60
  c[a d cis d d,] | % 61
  g4 r r | % 62
  R2.*2 | % 64
  a,4(\f d,) d-. | % 65
  h'( g) g-. \bar"|."
}
\addQuote "CodaVcMusic" { \CodaVcMusic }


