\version "2.14.0"
\include "Eybler_VariationesAugustin_HV196_Settings_Instrument.ily"

#(set-global-staff-size 18)

\paper {
  tagline =  ##f
  copyright = ##f
  evenHeaderMarkup = ##f
  evenFooterMarkup = ##f
  oddHeaderMarkup = ##f
  oddFooterMarkup = ##f
  ragged-bottom = ##t
  ragged-last-bottom = ##t
  scoreTitleMarkup = ##f
  bookTitleMarkup = ##f
  indent=0\mm
  line-width=150\mm
  left-margin=3\cm
  right-margin=3\cm
}

\createNoCuesScore #"Lied" #'("Voice")
\noPageTurn
\noPageBreak

\markup {
  \fill-line {
    \hspace #0.1 % moves the column off the left margin;
     % can be removed if space on the page is tight
     \column {
      \line { \bold "2."
        \column {
	  \line {Rock ist weg, Stock ist weg,}
	  \line {Augustin liegt im Dreck.}
	  \line {O du lieber Augustin,}
	  \line {alles ist hin!}
        }
      }
      \vspace #0.1 % adds vertical spacing between verses
      \line { \bold "3."
        \column {
	  \line {Und selbst das reiche Wien,}
	  \line {hin ist's wie Augustin.}
	  \line {Weint mit mir im gleichen Sinn,}
	  \line {alles ist hin!}
        }
      }
    }
    \hspace #0.1 % adds horizontal spacing between columns;
    \column {
      \line { \bold "4."
        \column {
	  \line {Jeder Tag war ein Fest,}
	  \line {Und was jetzt? Pest, die Pest!}
	  \line {Nur ein groß' Leichenfest,}
	  \line {das ist der Rest.}
        }
      }
      \vspace #0.1 % adds vertical spacing between verses
      \line { \bold "5."
        \column {
	  \line {Augustin, Augustin,}
	  \line {Leg nur ins Grab dich hin!}
	  \line {O du lieber Augustin,}
	  \line {alles ist hin!}
        }
      }
    }
  \hspace #0.1 % gives some extra space on the right margin;
  % can be removed if page space is tight
  }
}

\markup {\vspace #4 }

\markup \italic \column {
  \fill-line {
    \column {
      \line { 
	\right-column {
	  \bold "Ref."
	  ""
% 	  \vspace #0.1
	  \bold "1."
	}
	\column {
	  \line {O you dear Augustin, Augustin, Augustin,}
	  \line {O you dear Augustin, everything's gone.}
% 	  \vspace #0.1
	  \line {Money's gone, sweetheart's gone,}
	  \line {All is gone, all is gone!}
	  \line {O you dear Augustin,}
	  \line {Everything's gone.}
	}
      }
    }
  }
%       \vspace #0.1 % adds vertical spacing between verses
%   \fill-line {
%     \column {
%       \line { 
% 	\column {
% 	}
%       }
%     }
%   }
      \vspace #0.1 % adds vertical spacing between verses
  \fill-line {
    \hspace #0.1 % moves the column off the left margin;
     % can be removed if space on the page is tight
     \column {
      \line { \bold "2."
        \column {
	  \line {Coat is gone, staff is gone,}
	  \line {Augustin lies in dirt.}
	  \line {O you dear Augustin,}
	  \line {Everything's gone!}
        }
      }
      \vspace #0.1 % adds vertical spacing between verses
      \line { \bold "3."
        \column {
	  \line {Even that rich town Wien,}
	  \line {Broke is like Augustin.}
	  \line {Weep with me in TODO,}
	  \line {Everything's gone!}
        }
      }
    }
    \hspace #0.1 % adds horizontal spacing between columns;
    \column {
      \line { \bold "4."
        \column {
	  \line {Every day was a feast,}
	  \line {And what now? Pest, the pest!}
	  \line {Just a huge funeral,}
	  \line {That is what's left.}
        }
      }
      \vspace #0.1 % adds vertical spacing between verses
      \line { \bold "5."
        \column {
	  \line {Augustin, Augustin,}
	  \line {Bed down in common grave!}
	  \line {O you dear Augustin,}
	  \line {Everything's gone!}
        }
      }
    }
  \hspace #0.1 % gives some extra space on the right margin;
  % can be removed if page space is tight
  }
}