\version "2.14.0"

\include "orchestrallily/oly_settings_names.ily"


\header {
  scorenumberbase="EK-1196"
  title = "12 Variationen"
  titlepagetitle = "12 Variationen"
  subtitle = "über das Thema \"O du lieber Augustin\""
  titlepagesubtitle = "über das Thema \"O du lieber Augustin\""
%   composer = "Joseph Eybler (1765-1846)"
%   titlepagecomposer = "Joseph Eybler (1765-1846)"
  composer = "Komponist unbekannt"
  shortcomposer = "Anonym"
  titlepagecomposer = "Komponist unbekannt"
  editor = "Reinhold Kainhofer"
  copyright = \markup \abs-fontsize #9 \column {
    \line { © 2012,  \with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,} \concat{\fromproperty #'header:scorenumber .} Alle Rechte vorbehalten / All rights reserved / Printed in Austria. }
  }
  ensemble = \markup{\center-column{"Streichquartett / String Quartett"}}
  instruments = "2 Violini, Viola & Violoncello"
  titlepagecopyright = \markup \center-column{
    \line { "Copyright © 2011, " \concat{\with-url #"http://www.edition-kainhofer.com/" {"Edition Kainhofer, Vienna"}}}
    \line {\concat{ \fromproperty #'header:scorenumber , } ISMN \fromproperty #'header:ismn }
    \line{""}
    \line { "Alle Rechte vorbehalten / All rights reserved / Printed in Austria." }
  }
  ismn="979-0-50217-069-1"
}

%% Possibly adjust the \orchestralScoreStructure here...

%% Add custom keys here, e.g.
%% CorKey = \key g \major
%% CorIKey = \CorKey
%% CorIIKey = \CorKey

\orchestralScoreStructure #oly:StringEnsembleScoreStructure

VIShortInstrumentName = ##f
VIIShortInstrumentName = ##f
VaShortInstrumentName = ##f
VcShortInstrumentName = ##f

\layout {
  \context { \Staff
    \consists "Axis_group_engraver"
    \remove "Hara_kiri_engraver"
    \override VerticalAxisGroup #'remove-empty = ##f
  }

  \context { \Score
    barNumberVisibility = #all-bar-numbers-visible
  }
}





myTitlePageMarkup = \markup \abs-fontsize #10 \when-property #'header:title \column {
  \vspace #4
  \fill-line { \fontsize #8 \fromproperty #'header:titlepagecomposer }
  \vspace #1
  \fill-line { \fontsize #8 \fromproperty #'header:poet }
  \vspace #4
  \fill-line { \fontsize #10 \bold \fromproperty #'header:titlepagetitle }
  \vspace #1
  \fontsize #2 \when-property #'header:titlepagesubtitle {
    \fill-line { \fromproperty #'header:titlepagesubtitle }
    \vspace #1
  }
  \fill-line { \postscript #"-20 0 moveto 40 0 rlineto stroke" }
  \vspace #7
  \fill-line { \fontsize #5 \fromproperty #'header:ensemble }
  \vspace #0.5
  \fill-line { \fontsize #2 \fromproperty #'header:instruments }
  \vspace #4
  \fill-line { \fontsize #5 \fromproperty #'header:date }
  \vspace #1
  \fill-line { \fontsize #5 \fromproperty #'header:scoretype }
  \when-property #'header:instrument {
    \fill-line { \bold \fontsize #6 \rounded-box \fromproperty #'header:instrument }
  }
  \vspace #3
  \fontsize #2 \when-property #'header:enteredby {
    \fill-line { "Bearbeitung: / Arrangement:"}
    \fill-line { \fromproperty #'header:enteredby }
  }
  \fill-line {
    \when-property #'header:arrangement \column {
      \vspace #8
      \fill-line { \fontsize #3 \fromproperty #'header:arrangement }
    }
  }
  \vspace #6
  \fill-line { \fromproperty #'header:titlepagecopyright }
}




\paper {
%         markup-system-spacing = #'((space . 4) (padding . 2) (stretchability . 20))
	markup-system-spacing #'minimum-distance = #0
	markup-system-spacing #'space = #4
	markup-system-spacing #'padding = #1
	markup-system-spacing #'stretchability = #30
% 	system-system-spacing = #'((space . 0) (padding . 20) (stretchability . 50))
	system-system-spacing #'minimum-distance = #0
	system-system-spacing #'space = #5
	system-system-spacing #'padding = #2
	system-system-spacing #'stretchability = #40
	top-system-spacing #'minimum-distance = #7
	top-system-spacing #'space = #5
	top-system-spacing #'padding = #2
	top-system-spacing #'stretchability = #70
	top-markup-spacing #'minimum-distance = #7
	top-markup-spacing #'space = #5
	top-markup-spacing #'padding = #2
	top-markup-spacing #'stretchability = #50
	last-bottom-spacing #'minimum-distance = #2
	last-bottom-spacing #'space = #5
	last-bottom-spacing #'padding = #2.5
	last-bottom-spacing #'stretchability = #50

	score-markup-spacing #'minimum-distance = #0
	score-markup-spacing #'space = #5
	score-markup-spacing #'padding = #2
	score-markup-spacing #'stretchability = #50

	markup-markup-spacing #'space = #5
	markup-markup-spacing #'stretchability = #30
}

